body {background-image: -moz-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(161, 180, 202) 100%);background-image: -webkit-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(161, 180, 202) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(161, 180, 202) 100%);background-attachment: fixed !important;
    margin: 0 auto;font-size: 13px;font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Arial, Helvetica', 'Sans-Serif';
    font-weight: normal;font-style: normal;position: relative;width: 100%;min-height: 100%;}
li.pager-first.first{display: none;}
li.pager-last.last{display: none;}


